.header li {
    display:inline;
    margin-right: 20px;
}
.header {
    position: relative;
    left: 20%;
}
.app {
    width: 700px;
    height: 400px;
    border-style: solid;
}
header {
    background-color: darkgray;
    padding: 20px;
}
a {
    text-decoration: none;
}